Jack2 1.9.12

Public Member Functions | List of all members
Jack::JackWinNamedPipeServerChannel Class Reference

JackServerChannel using pipe. More...

`#include <JackWinNamedPipeServerChannel.h>`

Inheritance diagram for Jack::JackWinNamedPipeServerChannel:

## Public Member Functions
int | Open (const char *server_name, JackServer *server)
void | Close ()
int | Start ()
void | Stop ()
bool | Init ()
bool | Execute ()

## Detailed Description

JackServerChannel using pipe.

Definition at line 75 of file JackWinNamedPipeServerChannel.h.

## Member Function Documentation

## ◆ Init()

bool Jack::JackWinNamedPipeServerChannel::Init | ( |  | ) |
| virtual

Called once when the thread is started

Reimplemented from Jack::JackRunnableInterface.

Definition at line 202 of file JackWinNamedPipeServerChannel.cpp.

The documentation for this class was generated from the following files:

- JackWinNamedPipeServerChannel.h
- JackWinNamedPipeServerChannel.cpp